@charset "utf-8";
/* CSS Document */
blockquote,body,dd,div,dl,dt,fieldset,form,h1,h2,h3,h4,h5,h6,input,li,ol,p,pre,td,textarea,th,ul{margin:0;padding:0}
table{border-collapse:collapse;border-spacing:0}
abbr,acronym,fieldset,img{border:0}
ol,ul{list-style:none}
caption,th{text-align:left}
q:after,q:before{content:''}
.clear{clear:both;display:block;overflow:hidden;visibility:hidden;width:0;height:0}


.dn{display:none}
.db{display:block}

html{ width:100%; max-width:1920px; margin:0 auto; }
body{font:14px/1.5 "微软雅黑","Microsoft Yahei";color:#333; line-height:26px; }
a{text-decoration:none;color:#333;-webkit-transition:.8s;-moz-transition:.8s;-ms-transition:.8s;-o-transition:.8s;transition:.8s}
a:hover{color:#00489d; -webkit-transition:.8s;-moz-transition:.8s;-ms-transition:.8s;-o-transition:.8s;transition:.8s}
img{ transition:.8s;-ms-transition:.8s;-moz-transition:.8s;-webkit-transition:.8s;-o-transition:.8s}
input,select,textarea{font-size:12px;color:#333;font-family:"微软雅黑","Microsoft Yahei";outline:0;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;-o-box-sizing:border-box;box-sizing:border-box}
input[type=button],input[type=reset],input[type=submit],select{-webkit-appearance:none;-moz-appearance:none;appearance:none}
input[type=button],input[type=reset],input[type=submit]{cursor:pointer}
::-webkit-input-placeholder{color:#999}
::-moz-placeholder{color:#999}
::-ms-input-placeholder{color:#999}
select::-ms-expand{display:none}
input::-webkit-inner-spin-button,input::-webkit-outer-spin-button{-webkit-appearance:none}
.ani{transition:.8s;-ms-transition:.8s;-moz-transition:.8s;-webkit-transition:.8s;-o-transition:.8s}
*{outline:0;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;-o-box-sizing:border-box;box-sizing:border-box}
.zong{ width:1200px; margin:0 auto}

input::-webkit-input-placeholder{ /*WebKit browsers*/

color: #fff;
}

input::-moz-input-placeholder{ /*Mozilla Firefox*/

color: #fff;

}

input::-ms-input-placeholder{ /*Internet Explorer*/ 

color: #fff;

}
.fl{ float:left; }
.fr{ float:right; }


.no-wrap{display: block;white-space: nowrap;overflow: hidden;text-overflow: ellipsis;}

.no-wrap2{ overflow:hidden;    
    display: -webkit-box;            /*将对象作为弹性伸缩盒子模型显示 。*/
    -o-text-overflow: ellipsis;
    text-overflow: ellipsis;            /* 可以用来多行文本的情况下，用省略号“...”隐藏超出范围的文本 。*/
    -webkit-box-orient: vertical;      /* 设置或检索伸缩盒对象的子元素的排列方式 。*/
            /* 限制在一个块元素显示的文本的行数。*/   }



.top{ background:#151b69; line-height:45px; color:#fff; text-align:right; }
.top a{  display:inline-block; margin-left:17px; color:#fff; }
.top a:hover{ text-decoration:underline; }

.header{ background:url(../images/headerbg.jpg) no-repeat top center; background-size:cover; padding:15px 0px; }
.logo{ float:left; width:630px; }
.logo a,.logo img{ display:block; width:100%; }

/*  sousuo  */
.sou::-webkit-input-placeholder {/* WebKit browsers */
 color:#666; opacity:1 }
.sou:-o-placeholder {/* Mozilla Firefox 4 to 18 */
 color:#666; opacity:1 }
.sou::-moz-placeholder {/* Mozilla Firefox 19+ */
 color:#666; opacity:1 }
.sou:-ms-input-placeholder {/* Internet Explorer 10+ */
 color:#666; opacity:1 }
.sousuo { float:right; margin-top:27px; }
.sousuo form { width: 218px; height: 34px; overflow: hidden; background:#d3d7ea; transition: 0.5s; z-index: 99999; border-radius:20px; display:block;  z-index: 9999;  position: relative;}
.sou { width: 100%; height: 34px; line-height: 34px; padding-left: 20px; padding-right: 45px; font-size: 14px; background: none; color: #cccccc; }
.suo { width: 32px; height: 32px; position: absolute; right: 0px; top: 0px; background: none; z-index: 9999999; cursor: pointer; }
.sou2, .sou1 { display: block; width: 32px; height: 32px; text-align: center;  position: absolute; right: 0px; top: 0px;  cursor: pointer; z-index: 99990 }
.sou2 { color: #474747; left: 0px; top: 0px; z-index: 1; text-align: center; font-size: 12px; display: none; }
/*.sousuof form{ height:70px; box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.1); padding:10px;}*/
.sou1{ background:url(../images/sousuo.png) no-repeat center; border:none; margin-right:5px;}



.nav_kuang{ }
.nav {   }
.nav>li { float: left; z-index: 999;  position: relative; width:16.6%; text-align:center; }
.nav>li>a { display: block; font-size: 18px;  color:#151b69;line-height: 35px; padding: 10px 0px; cursor: pointer; position: relative;  }
.nav>li:hover>a {   font-weight:bold; }
.navxz>a { font-weight:bold !important; }
.nav>li:last-child { margin-right: 0px; }
.yijikuang { background: #efefef; position: absolute; width: 220px; left: 50%; transform: translateX(-50%); top: -9999px; }
.yiji { background: #efefef; }
.yiji li { position: relative; transition: 0.5s; }
.yiji li a { display: block; font-size: 16px; line-height: 0px; position: relative; padding: 15px 15px;  line-height:26px;  }
.yiji li:hover>a { background: #2b328d; color: #fff; }
.yiji li:hover>a em { opacity: 1 }
.erji { position: absolute; width: 226px; top: -9999px; left: 100%; padding-left: 6px; }
.erji li { background: #efefef; }
.sanji { position: absolute; width: 220px; background: #151b69; top: -9999px; left: 100%; padding: 10px 0; }
.nav>li:hover .yijikuang { top: 55px; }
.nav>li:hover .yiji>li>a { line-height: 25px; }
.yiji>li:hover .erji { top: 0px; }
.yiji>li:hover .erji>li>a { line-height: 25px; }
.erji>li:hover .sanji { top: 0px; }
.erji>li:hover .sanji>li>a { line-height: 25px; }


.banner { position: relative; z-index: 2; line-height: 0; font-size: 0; }
/*
.banner .slick-arrow{ position: absolute; z-index: 99; display: block !important; top: 50%; margin-top: -31px; width: 62px; height: 62px; background-repeat: no-repeat; background-position: center; -webkit-background-size: 100% 100%; background-size: 100% 100%; }

.banner .slick-prev{ left: 0; background-image: url("../imagesjtl1.png"); background:red; cursor: pointer; }

.banner .slick-next{ right: 0; background-image: url("../imagesjtr1.png"); ursor: pointer; }
*/
.banner .item.slick-active img { -webkit-transform: scale(1); -moz-transform: scale(1); -ms-transform: scale(1); -o-transform: scale(1); transform: scale(1); }
.banner .slick-dots { position: absolute; z-index: 999999; left: 0; right: 0; bottom: 18px;  font-size: 0; letter-spacing: 0; text-align: right; width:1200px; margin:0 auto; }
.banner .slick-dots li { margin: 0 9px 0px  8px; display: inline-block; *display: inline; *zoom: 1; }
.banner .slick-dots a { display: block; width: 15px; height: 15px; background:rgb(255,255,255,0.7); border-radius:50%; cursor: pointer;  }
.banner .slick-dots li.slick-active a { background:rgb(255,255,255,1); cursor: pointer; }
.slick-list, .slick-slider, .slick-track { position: relative; display: block }
.slick-loading .slick-slide, .slick-loading .slick-track { visibility: hidden }
.slick-slider { box-sizing: border-box; -webkit-user-select: none; -moz-user-select: none; -ms-user-select: none; user-select: none; -webkit-touch-callout: none; -khtml-user-select: none; -ms-touch-action: pan-y; touch-action: pan-y; -webkit-tap-highlight-color: transparent }
.slick-list { overflow: hidden; margin: 0; padding: 0 }
.slick-list:focus { outline: 0 }
.slick-list.dragging { cursor: pointer; cursor: hand }
.slick-slider .slick-list, .slick-slider .slick-track { -webkit-transform: translate3d(0, 0, 0); -moz-transform: translate3d(0, 0, 0); -ms-transform: translate3d(0, 0, 0); -o-transform: translate3d(0, 0, 0); transform: translate3d(0, 0, 0) }
.slick-track { top: 0; left: 0 }
.slick-track:after, .slick-track:before { display: table; content: '' }
.slick-track:after { clear: both }
.slick-slide { display: none; float: left; height: 100%; min-height: 1px }
[dir=rtl] .slick-slide { float: right }
.slick-slide img { display: block; width:100%;  }
.slick-slide.slick-loading img { display: none }
.slick-slide.dragging img { pointer-events: none }
.slick-initialized .slick-slide { display: block }
.slick-vertical .slick-slide { display: block; height: auto; border: 1px solid transparent }
.slick-arrow.slick-hidden { display: none }
.slick-dots .slide-count { display: none; }
.slick-slide { position: relative; }


.index_part1{ padding-top:25px; }
.ipart1{ float:left; width:580px; }
.ipart1_title{ line-height:40px;padding-bottom:10px; border-bottom:solid 1px #151b69; margin-bottom:20px; }
.ipart1_twz{ font-size:18px; float:left; color:#151b69;  padding-left:38px; background:url(../images/ipart1-icon.jpg) no-repeat left center;  }
.ipart1_tmore{ float:right; color:#151b69;  }

.ipart1_div1{}
.ipart1_div1 a{ display:block; width:100%; }
.ipart1_div1_pic{ float:left; width:225px;}
.ipart1_div1_right{ float:right; width:calc(100% - 245px); }
.ipart1_div1_rwz1{ font-size:16px;   }
.ipart1_div1_rwz2{ color:#666; line-height:22px; height:66px; -webkit-line-clamp: 3; margin:5px 0px 6px 0px; }
.ipart1_div1_rwz3{ color:#666; } 

.ipart1_div2{ /*padding-top:17px;*/ }
.ipart1_div2 li{ line-height:38px; }
.ipart1_div2_title{ float:left; width:calc(100% - 135px); font-size:16px; }
.ipart1_div2_date{ float:right; color:#666666; }


.ipart2{ float:right; width:580px; }

.ipart2_menu{ font-size:18px; padding-left:38px; background:url(../images/ipart2-icon.jpg) no-repeat left 8px; line-height:40px;padding-bottom:10px; border-bottom:solid 1px #151b69;  }
.ipart2_menu li{ cursor:pointer; display:inline-block;   color:#151b69; } 
.ipart2_menu li.hovers{ color:#16317f; }
.ipart2_menu li span{ margin:0px 10px; }
.ipart2_menu_more{ position:absolute; top:-60px; right:0px; }

 
#main2{ /*overflow:hidden;*/ padding-top:20px;}
#main2 ul{display:none;   position:relative;}
#main2 ul.block{ display: block;}

#amain2{ overflow:hidden; }
#amain2 ul{display:none; }
#amain2 ul.block{ display: block;}

.ipart2_div{}
.ipart2_div1{ display:flex; flex-wrap: nowrap; justify-content: space-between; line-height:38px; }
.ipart2_dtitle{ width:calc(100% - 110px); font-size:16px;}
.ipart2_date{ color:#666; }



.footer{ margin-top:30px; background:#151b69; padding-bottom:45px; padding-top:55px; line-height:32px; }
.footer  a,.footer li,.footer p,.footer div,.footer span{ color:#fff; }
.ftop{ padding-bottom:20px; margin-bottom:20px; border-bottom:solid 1px #fff; }
.ftop_left{ float:left; width:206px; }
.ftop_left a,.ftop_left img{ display:block; width:100%; }
.ftop_right{ float:left; margin-left:150px; width:400px; }
.ftop_links{ float:right; width:400px; }
.ftop_links_title{ font-size:18px;font-weight:bold; }
.ftop_links ul{ margin-top:10px; }
.ftop_links li{ float:left; width:48%; margin-right:2%; }
.ftop_links li a{}
.ftop_links li a:hover{ color:#ccc; }
.fbottom{ text-align:center; }


.brow{ text-align:right;  }
.brow .zong{ padding-top:20px; border-top:solid 2px #151b69;}
.brow a,.brow span{ display:inline-block; margin-left:7px; font-size:16px; }

.ny{ padding-top:15px; }
.left{ width:260px; float:left; }
.left_title{ background:#151b69; font-size:20px;  color:#fff; padding-left:15px; line-height:50px; }

.left_nav{ /*background:#151b69;*//* border:solid 1px #999;*/ background:#efefef; margin-top:15px;  }

.lNav{ cursor:pointer;  }
.lNav {  line-height:26px; padding:12px 0px;  padding-left:19px; border-bottom:solid 1px #fff; }
.lNav a{ color:#333; font-size:18px; }
.lNav:hover{   color:#151b69; font-weight:bold; }
.lNav:hover a{   color:#151b69; font-weight:bold; }

.currentDt1{ /*background:#151b69;*/   }
.currentDt1 a{ /*color:#fff;*/  color:#151b69; font-weight:bold; }
.navContent1{ display: none; margin-top:-1px; background:#efefef; border-bottom:solid 1px #efefef;   }
.navcontent1 li{ position:relative}
.navContent1 li a{ display:block; font-size:16px;line-height:30px; padding:10px 0px; text-indent:35px; width:100%;  border-top:solid 1px #efefef; } 
.navContent1 li:hover>a{ background:#efefef;  color:#151b69; }
.navContent1_xz{ background:#efefef !important;  color:#151b69 !important;}


.right{ width:895px; float:right; }
.right_title{ line-height:50px; font-size:24px; }


.list1{ margin-top:10px;}
.list1 ul{ padding-top:8px; }
.list1 li{ padding-bottom:30px; margin-bottom:30px; border-bottom:solid 1px #e2e2e2;   }
.list1_date{ float:left; line-height:38px; text-align:center; width:90px; border:solid 3px #151b69;  padding:8px 0px; }
.list1_date span{ display:block; }
.list1_ry{ font-size:30px; }
.list1_year{ font-size:16px; font-weight:bold; }

.list1_right{ float:right; width:calc(100% - 113px); }
.list1_rtitle{ line-height:26px;  margin:5px 0px 8px 0px;  }
.list1_rtitle a { font-size:16px; }
.list1_rwz{ }
.list1_rwz a{  line-height:26px;  color:#666;  height:52px;  -webkit-line-clamp: 2;  }
.list1_rwz a:hover{ color:#151b69 ; }



.list2{}
.list2 ul{ padding-bottom:15px; }
.list2 li{ line-height:30px; padding:15px 0px 13px 0px; border-bottom:solid 1px #e2e2e2; margin-bottom:5px; }
.list2_title{ float:left; width:calc(100% - 110px); font-size:16px; }
.list2_date{ float:right; color:#666; }


.list3{}
.list3 ul{ padding-bottom:15px; }
.list3 li{ width:355px; float:left;  margin:30px 67px 20px 0px; }
.list3 li:nth-child(3n){ margin-right:0px; }
.list3 li a{ display:block; width:100%; }
.list3_pic{ width:355px; height:209px; }
.list3_pic img{ display:block; width:100%; height:100%; }

.list3_title{ font-size:18px; margin:12px 0px 8px 0px;}
.list3_wz{ color:#666; line-height:24px; height:48px;  -webkit-line-clamp: 2; }


.con{ }
.con_title{ text-align:center; line-height:28px; font-size:24px; font-weight:bold;  font-family: "宋体";}
.con_xx{ padding:22px 0px 18px 0px; text-align:center; color:#666;  font-size:16px; margin-bottom:20px;  border-bottom:solid 1px #e2e2e2; font-family: "宋体"; }
.con_xx span{ margin:0px 12px; }
.con_nr{font-family:"宋体";}

.dym{ }
.dym_title{text-align:center; line-height:28px; font-size:20px; }
.dym_nr{ margin-top:25px;font-family:"宋体"; }

.qyzc{ padding-top:10px; }
.qyzc ul{display:flex; justify-content: space-between;
    align-items: flex-start;
    flex-wrap: wrap; }
.qyzc li{ width:48%; margin-bottom:25px; }
.qyzc li a{ display:block; width:100%; }

.qyzc_pic{}
.qyzc_pic img{ display:block; width:100%; height:220px; }
.qyzc_wz{ font-size:18px; text-align:center; color:#151b69; background:#efefef;   line-height:30px; padding:10px; }
.qyzc li a:hover .qyzc_wz{ background:#151b69; color:#fff;}